@charset "utf-8";
#searchInput { display: block; width: 270px; height: 37px; line-height: 37px\9; color: #333; border:1px solid #ccc; position:absolute; right:0; top:5px; }
#searchSubmit { position:absolute; right:2px; top:7px; width:35px; height:35px; background:url(http://www.xinhuanet.com/ck/new/ckdx/images/0701/common.png) -380px 0 no-repeat; cursor:pointer; }

.combox { margin-bottom:20px; clear:both; background-color:#fff; border:1px solid #ccc; border-top:2px solid #2e92c2; padding:10px 18px;  }
.combox #tzgg_tli {    background: url(http://www.xinhuanet.com/ck/new/ckdx/images/0701/common.png) -545px -123px no-repeat; border-bottom:1px solid #ccc; }
.combox #tzgg_tli span {padding:0px 10px 0px 0px; float:right }
.combox #tzgg_tli a { padding-left:30px;}
.combox h2 { height:35px;margin-bottom:15px; }
.combox h2 a { height:35px;line-height: 35px;  font-size:18px; font-family:"微软雅黑"; color:#007db9; padding:0 10px;}
.combox h2 span { font-size:12px; font-family:"微软雅黑"; color:#333;line-height: 35px; padding:0px 10px 0px 10px; }
.combox h2 a.on{font-weight: bold;background: #2e92c2;color: #fff; }
.combox .picText { margin-bottom:10px; }
#mljs .picText { margin-bottom:30px; }
.combox .picText img { float:left; padding-right:10px; }
.combox .picText h3 { line-height:30px; }
.combox .picText h3 a { font-size:16px; font-family:"微软雅黑"; font-weight:bold; }
.combox .picText p { line-height:24px; }
.combox .picText2 { line-height:28px; font-size:14px;  background:url(http://www.xinhuanet.com/ck/new/ckdx/images/0701/common.png) 0px 0 no-repeat; padding:0 30px; height:104px;}
.combox .picText2 a{ color:#0e5b9e}
.combox .picText3 { margin-bottom:10px; overflow:hidden; _display:inline-block; padding:5px 0 0px;float:left; width:100% }
.combox .picText3 .img { float:right; display:inline; width:25%; text-align:right }
.combox .picText3 .info{float:left;width:70%; padding-right:5% }
.combox .picText3 .info h1 { line-height:30px; }
.combox .picText3 .info h1 a { font-size:22px; font-family:"宋体"; font-weight:bold; color:#484848 }
.combox .picText3 .info p { font-size:14px; line-height:26px; margin-top:10px}
.combox .picText3 .info p a{ color:#484848; font-size:14px; line-height:24px; font-weight:bold;}

.comPicText h3{margin-bottom:10px;height: 24px;overflow: hidden;}
.comPicText h3 a { font-size:16px; line-height:24px; font-family:"微软雅黑"; font-weight:bold  }
.comPicText img { float:left; margin-right:10px; }
.comPicText { color:#535353; font-size:12px; margin-bottom:10px; }
.comPicText p { height: 90px;overflow: hidden;}


.list { clear:both; }
.list li {padding-left:15px;height:28px;line-height:28px; background:url(http://www.xinhuanet.com/ck/new/ckdx/images/0701/common.png) -560px -43px no-repeat; overflow:hidden  }
.list li a { font-size:14px; color:#535353;}
.list_l { float:left; width:185px; clear:none; }
.list_r { float:right; width:185px; clear:none; }
/* 数据列表样式13 */
.dataList13 { height: 220px; overflow: hidden; border:1px solid #c9d7e3; border-right: none; margin-bottom: 8px; }
.dataList13 li { float: left; width: 40px; height: 220px; overflow: hidden; border-right: 1px solid #c9d7e3; }
.dataList13 li .name { float: left; width: 20px; height: 210px; padding: 10px 10px 0 10px; cursor: pointer; background: #fff; }
.dataList13 li .name a { display: block; width: 20px; height: 210px; line-height: 16px; cursor: pointer; color: #3588c9; text-align: center; font-weight: bold; white-space: normal; word-wrap: break-word; }
.dataList13 li .conts { height: 220px; overflow: hidden; _float: left; _width: 150px; }
.dataList13 li .conts img { width: 168px; height: 220px; }
.dataList13 li.openItem { width: 208px; }
.dataList13 li.openItem .name { background: #4098d7 url(http://www.news.cn/2014/images/xh_bg.png) 0px -278px repeat-x; }
.dataList13 li.openItem .name a { color: #fff; }
#fixedBody { width: 374px; }
.domPC{display:block;}

/* 主体内容 */
/*logo/search*/
.head { padding-top:12px; }
.head .logo .fl { width:105px; height:60px; background: url(http://www.xinhuanet.com/ck/new/ckdx/images/0701/common.png) -445px 5px no-repeat; text-indent:-999px; overflow:hidden; }
.head .logo .search { position:relative; }
/* 顶部新闻 */
.topNews li { width:33%; float:left; font-family:"微软雅黑"; position:relative; }
.topNews li img { float:left; margin-right:20px; }
.topNews li h3 { font-size:16px; font-weight:bold; line-height:35px; }
.topNews li .info { padding-right:50px; }
.topNews li span { font-family:"微软雅黑"; color:#fff; position:absolute; left:110px; top:10px; width:18px; padding:3px 0; background:#006fa4; line-height:16px; text-align:center; }

/* 第一部分 */
.firstPart { margin:15px 0 0; }
.firstPart .partL { width:605px; float:left; }
.firstPart .partL .combox{float: left;width: 254px;height: 281px;clear: none;overflow: hidden;}
.firstPart .partL .original{float: right;}
.firstPart .partL .list li {line-height: 30px;}
.firstPart .partR { width:379px; float:right; }
.firstPart .partR .list li { line-height:30px; background-position: -560px -40px; }
.firstPart .partR .list li span { font-size:12px; color:#800000; }
.firstPart .partR .list li a { font-size:14px; }
.firstPart .newList01{margin-bottom: 20px;}
.firstPart .newList01 li{padding: 10px 0;border-bottom: 1px solid #f0f0f0;height: 20px;overflow: hidden;}
.firstPart .newList01 li a{display: inline-block;height: 20px;line-height: 20px;overflow: hidden;font-size: 14px;font-family: "微软雅黑";font-size: 16px;}
.firstPart .newList01 li.first a{font-weight: bold; color:#2E92C2}

/* 数据区 标题 */
.thirdPart .colList .colT{width:603px;/*border: 1px solid #c9c9c9;*//*border-top: 2px solid #46a0cc;*/background:url(http://www.xinhuanet.com/world/2015/images/bg_col.png) no-repeat;}
.thirdPart .colList .colT a{width:100%; display: inline-block;height:46px;line-height:46px;padding: 0 20px;/*border-bottom: 2px solid #46a0cc;*/font-size: 18px;color:#09638F;font-family:"微软雅黑";}
.dataList{margin-bottom: 20px;}

/*图片滚动组件2:向左滚动*/ 
.picScroll-left{ width:945px; position:relative;    } 
.picScroll-left .hd{  padding:0 10px; position: relative; } 
.picScroll-left .hd .prev,.picScroll-left .hd .next{   background:url("http://www.xinhuanet.com/global/img/iconBtn/icon_all.png") no-repeat scroll 0 0;height: 30px;position: absolute;top: 65px;width: 20px;cursor: pointer;} 
.picScroll-left .hd .prev{ background-position: -150px -140px; 
left: -13px; } 
.picScroll-left .hd .next{ background-position: -170px -140px; 
right: -30px; } 
.picScroll-left .bd{ padding:10px;   } 
.picScroll-left .bd ul{ overflow:hidden; zoom:1; } 
.picScroll-left .bd ul li{ margin:0 6px; float:left; _display:inline; overflow:hidden; text-align:center; position: relative; } 
.picScroll-left .bd ul li .img, .picScroll-left .bd ul li .img a {display: block;font-size: 0;height:140px;width: 123px;} 
.picScroll-left .bd ul li .bg {background: #000 none repeat scroll 0 0;bottom: 0;height: 30px;left: 0;opacity: 0.4;position: absolute;width: 100%;z-index: 1;} 
.picScroll-left .bd ul li .text {bottom: 0;height: 30px;left: 0;position: absolute;width: 100%;z-index: 2;} 
.picScroll-left .bd ul li .text h4 {height: 30px;overflow: hidden;padding: 0 5px;text-align: center;font-weight: normal;} 
.picScroll-left .bd ul li .text h4 a {color: #fff;font-size: 12px;line-height: 30px;overflow: hidden;text-align: center;} 


.picScroll-right{ width:945px; position:relative;    } 
.picScroll-right .hd{  padding:0 10px; position: relative; } 
.picScroll-right .hd .prev,.picScroll-right .hd .next{   background:url("http://www.xinhuanet.com/global/img/iconBtn/icon_all.png") no-repeat scroll 0 0;height: 30px;position: absolute;top: 65px;width: 20px;cursor: pointer;} 
.picScroll-right .hd .prev{ background-position: -150px -140px; 
left: -13px; } 
.picScroll-right .hd .next{ background-position: -170px -140px; 
right: -30px; } 
.picScroll-right .bd{ padding:10px;   } 
.picScroll-right .bd ul{ overflow:hidden; zoom:1; } 
.picScroll-right .bd ul li{ margin:0 6px; float:left; _display:inline; overflow:hidden; text-align:center; position: relative; } 
.picScroll-right .bd ul li .img, .picScroll-right .bd ul li .img a {display: block;font-size: 0;height:140px;width: 123px;} 
.picScroll-right .bd ul li .bg {background: #000 none repeat scroll 0 0;bottom: 0;height: 30px;left: 0;opacity: 0.4;position: absolute;width: 100%;z-index: 1;} 
.picScroll-right .bd ul li .text {bottom: 0;height: 30px;left: 0;position: absolute;width: 100%;z-index: 2;} 
.picScroll-right .bd ul li .text h4 {height: 30px;overflow: hidden;padding: 0 5px;text-align: center;font-weight: normal;} 
.picScroll-right .bd ul li .text h4 a {color: #fff;font-size: 12px;line-height: 30px;overflow: hidden;text-align: center;} 

/*分校列表*/ 
.icon { display: inline-block; height:20px; vertical-align: middle; background: url(http://www.xinhuanet.com/ck/new/ckdx/images/0701/common.png) no-repeat; overflow: hidden; } 
.icon1 { width: 18px; background-position: -555px -90px; }/*视频*/ 
/*文字列表组件2*/ 
.listTxt1 li { height:20px; line-height:20px; margin:15px 10px; overflow:hidden; position:relative; float:left; width:170px;} 
.listTxt1 li a { font-size:14px;} 
.listTxt1 li.imp a { font-size:14px; font-weight:bold;} 
.listTxt1 .time{  color:#666; position:absolute; right:0; top:0;} 
/*合作伙伴*/
.hzhb_dn { width:100%; background:#f9f7f4; overflow:hidden;  border: 1px solid #ccc; border-top: 2px solid #ccc;}
.hzhb_nr { width:1000px; margin:0 auto;} 
.hzhb_nr h2 { font-family:"微软雅黑"; font-size:18px; color:#666; float:left; line-height:30px; width:100%; margin: 12px 15px;}
.hzhb_nr ul li { float:left; font-size:14px; color:#000; font-family:"微软雅黑"; margin:0px 15px 15px 15px; line-height:25px;}
/*二级样式*/
.bd_all { width:100%; background:#f1f4f6; overflow:hidden; margin-bottom: 15px;} 
#bread { font-size:14px; color:#333; z-index:5; width:980px; height:40px; font-family:"微软雅黑"; }
#bread span { font-size:14px; color:#333; padding-left:10px; z-index:3; background:#f1f4f6; width:980px; height:40px; line-height:40px; margin-left:10px; }
#bread i { font-style:normal; font-size:14px; font-weight:bold; }
   /*文字列表1*/ 
#last_tl { border-bottom:0px solid #ccc;}
.headNews1 { width:96%; margin:0 auto; border-bottom:1px solid #ccc; padding-bottom:10px; padding-top:10px;}   
.headNews1 h2 { font-size:18px; line-height:30px; font-family:"微软雅黑"; } 
.headNews1 p { font-size:12px; color:#999; line-height:28px; } 
.headNews1 p a { color:#f00; } 
